issueNumber: MDL-85392
notes:
  block_site_main_menu:
    - message: >-
        The "Main menu" block has been renamed to "Additional activities." Its
        title is now customizable, and it can be used in course formats without
        a dedicated view page (for instance, Single activity). On the Home page,
        this block has also been renamed; administrators will need to manually
        revert the name if they wish to retain "Main menu" after upgrading.
      type: improved
